<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8761420352d1828e775a19f70610ef13">
  <dict>
    <!--2023-01-31 11:42:15.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
    <!--2023-01-31 11:42:15.000-->
    <bool key="hn_stk_home_back">true</bool>
    <!--2023-01-31 11:42:15.000-->
    <bool key="hn_stk_screen_on_unlock">true</bool>
    <!--2023-01-31 11:42:15.000-->
    <bool key="hn_stk_show_cancel_button">true</bool>
    <!--2023-01-31 11:42:15.000-->
    <bool key="stk_rsp_without_cfm">true</bool>
  </dict>
</config>
